<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>Open Cities Skyrim.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>CrimeFactionEastmarch</EDID>
      <REC>FACT:FULL</REC>
      <Source>Eastmarch</Source>
      <Dest>イーストマーチ</Dest>
    </String>
    <String List="0">
      <EDID>CrimeFactionWhiterun</EDID>
      <REC>FACT:FULL</REC>
      <Source>Whiterun</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="0">
      <EDID>CrimeFactionRift</EDID>
      <REC>FACT:FULL</REC>
      <Source>The Rift</Source>
      <Dest>リフト</Dest>
    </String>
    <String List="0">
      <EDID>CrimeFactionReach</EDID>
      <REC>FACT:FULL</REC>
      <Source>The Reach</Source>
      <Dest>リーチ</Dest>
    </String>
    <String List="0">
      <EDID>CrimeFactionHaafingar</EDID>
      <REC>FACT:FULL</REC>
      <Source>Haafingar</Source>
      <Dest>ハーフィンガル</Dest>
    </String>
    <String List="0">
      <EDID>ServicesWhiterunWarmaidensForge</EDID>
      <REC>FACT:FULL</REC>
      <Source>Warmaidens</Source>
      <Dest>戦乙女の炉</Dest>
    </String>
    <String List="0">
      <EDID>DBCrimeFactionMaro</EDID>
      <REC>FACT:FULL</REC>
      <Source>Commander Maro&apos;s Crime Faction</Source>
      <Dest>Commander Maro&apos;s Crime Faction</Dest>
    </String>
    <String List="0">
      <EDID>OCSAIDoor</EDID>
      <REC>DOOR:FULL</REC>
      <Source>OCS AI Door</Source>
      <Dest>OCS AI Door</Dest>
    </String>
    <String List="0">
      <EDID>OCSSOLDoorFrontGate</EDID>
      <REC>DOOR:FULL</REC>
      <Source>City Gate</Source>
      <Dest>街の門</Dest>
    </String>
    <String List="0">
      <EDID>OCSWhiterunMainGateNew</EDID>
      <REC>DOOR:FULL</REC>
      <Source>City Gate</Source>
      <Dest>街の門</Dest>
    </String>
    <String List="0">
      <EDID>OCRiftenGate01New</EDID>
      <REC>DOOR:FULL</REC>
      <Source>City Gate</Source>
      <Dest>街の門</Dest>
    </String>
    <String List="0">
      <EDID>OCSWHDoorFrontGate</EDID>
      <REC>DOOR:FULL</REC>
      <Source>City Gate</Source>
      <Dest>街の門</Dest>
    </String>
    <String List="0">
      <EDID>OCSMarkarthCityGate</EDID>
      <REC>DOOR:FULL</REC>
      <Source>City Gate</Source>
      <Dest>街の門</Dest>
    </String>
    <String List="0">
      <EDID>OCSRTCanalGateAnimated</EDID>
      <REC>DOOR:FULL</REC>
      <Source>Canal Gate</Source>
      <Dest>水門</Dest>
    </String>
    <String List="0">
      <EDID>Heimskr</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Heimskr</Source>
      <Dest>ヘイムスカー</Dest>
    </String>
    <String List="0">
      <EDID>OCSRiftenGateAttendant1</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tenal-Jalzei</Source>
      <Dest>Tenal-Jalzei</Dest>
    </String>
    <String List="0">
      <EDID>OCSRiftenGateAttendant2</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Salan-Zeer</Source>
      <Dest>Salan-Zeer</Dest>
    </String>
    <String List="0">
      <EDID>OCSMarkarthGateAttendant</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Borzgush gro-Gorum</Source>
      <Dest>Borzgush gro-Gorum</Dest>
    </String>
    <String List="0">
      <EDID>OCSMarkarthGateAttendant</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Borzgush</Source>
      <Dest>Borzgush</Dest>
    </String>
    <String List="0">
      <EDID>OCSWhiterunGateAttendant</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Valen Dren</Source>
      <Dest>Valen Dren</Dest>
    </String>
    <String List="0">
      <EDID>OCSSolitudeGateAttendant</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Gaius Verres</Source>
      <Dest>Gaius Verres</Dest>
    </String>
    <String List="0">
      <EDID>OCSWindhelmGateAttendant</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Nerasta Oren</Source>
      <Dest>Nerasta Oren</Dest>
    </String>
    <String List="0">
      <EDID>OCSRiftenGateAttendant3</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Gelem-Tir</Source>
      <Dest>Gelem-Tir</Dest>
    </String>
    <String List="0">
      <EDID>OCSRiftenRegion</EDID>
      <REC>REGN:RDMP</REC>
      <Source>Riften</Source>
      <Dest>リフテン</Dest>
    </String>
    <String List="0">
      <EDID>OCSMarkarthRegion</EDID>
      <REC>REGN:RDMP</REC>
      <Source>Markarth</Source>
      <Dest>マルカルス</Dest>
    </String>
    <String List="0">
      <EDID>OCSWhiterunRegion</EDID>
      <REC>REGN:RDMP</REC>
      <Source>Whiterun</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="0">
      <EDID>OCSSolitudeRegion</EDID>
      <REC>REGN:RDMP</REC>
      <Source>Solitude</Source>
      <Dest>ソリチュード</Dest>
    </String>
    <String List="0">
      <EDID>OCSWindhelmRegion</EDID>
      <REC>REGN:RDMP</REC>
      <Source>Windhelm</Source>
      <Dest>ウィンドヘルム</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunJail02</EDID>
      <REC>CELL:FULL</REC>
      <Source>Guard Barracks</Source>
      <Dest>衛兵の兵舎</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmHouseofClanShatterShield</EDID>
      <REC>CELL:FULL</REC>
      <Source>House of Clan Shatter-Shield</Source>
      <Dest>クラン・シャッター・シールドの家</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmNiranyesHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Niranye&apos;s House</Source>
      <Dest>ニラナイの家</Dest>
    </String>
    <String List="0">
      <EDID>RiftenHaelgasBunkhouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Haelga&apos;s Bunkhouse</Source>
      <Dest>ヘルガの宿舎</Dest>
    </String>
    <String List="0">
      <EDID>RiftenHouseofClanSnowShod</EDID>
      <REC>CELL:FULL</REC>
      <Source>Snow-Shod Manor</Source>
      <Dest>スノー・ショッド邸</Dest>
    </String>
    <String List="0">
      <EDID>RiftenMercerFreyHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Riftweald Manor</Source>
      <Dest>リフトウィールド邸</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeHalloftheDeadCatacombs</EDID>
      <REC>CELL:FULL</REC>
      <Source>Solitude Catacombs</Source>
      <Dest>ソリチュードの地下墓地</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunBreezehome</EDID>
      <REC>CELL:FULL</REC>
      <Source>Breezehome</Source>
      <Dest>ブリーズホーム</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunHouseGrayMane</EDID>
      <REC>CELL:FULL</REC>
      <Source>House Gray-Mane</Source>
      <Dest>グレイ・メーンの家</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeFletcher</EDID>
      <REC>CELL:FULL</REC>
      <Source>Fletcher</Source>
      <Dest>フレッチャー</Dest>
    </String>
    <String List="0">
      <EDID>RiftenMariseAravelsHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Marise Aravel&apos;s House</Source>
      <Dest>マライズ・アラヴェルの家</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeEvetteSansHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Evette San&apos;s House</Source>
      <Dest>エヴェット・サンの家</Dest>
    </String>
    <String List="0">
      <EDID>MarkarthVlindrelHall</EDID>
      <REC>CELL:FULL</REC>
      <Source>Vlindrel Hall</Source>
      <Dest>ヴリンドリルの間</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunDragonsreachBasement</EDID>
      <REC>CELL:FULL</REC>
      <Source>Dragonsreach Dungeon</Source>
      <Dest>ドラゴンズリーチの地下牢</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmNewGnisisCornerclub</EDID>
      <REC>CELL:FULL</REC>
      <Source>New Gnisis Cornerclub</Source>
      <Dest>ニューグニシス・コーナークラブ</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmCandlehearthHall</EDID>
      <REC>CELL:FULL</REC>
      <Source>Candlehearth Hall</Source>
      <Dest>キャンドルハース・ホール</Dest>
    </String>
    <String List="0">
      <EDID>RiftenMausoleum</EDID>
      <REC>CELL:FULL</REC>
      <Source>Hall of the Dead</Source>
      <Dest>死者の間</Dest>
    </String>
    <String List="0">
      <EDID>RiftenBeeandBarb</EDID>
      <REC>CELL:FULL</REC>
      <Source>The Bee and Barb</Source>
      <Dest>ビー・アンド・バルブ</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmBlacksmith</EDID>
      <REC>CELL:FULL</REC>
      <Source>Blacksmith Quarters</Source>
      <Dest>鍛冶屋居住区</Dest>
    </String>
    <String List="0">
      <EDID>RiftenBeggarsRow</EDID>
      <REC>CELL:FULL</REC>
      <Source>Beggar&apos;s Row</Source>
      <Dest>物乞い通り</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunBelethorsGeneralGoods</EDID>
      <REC>CELL:FULL</REC>
      <Source>Belethor&apos;s General Goods</Source>
      <Dest>ベレソア一般雑貨店</Dest>
    </String>
    <String List="0">
      <EDID>RiftenRomlynDrethsHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Romlyn Dreth&apos;s House</Source>
      <Dest>ロムリン・ドレスの家</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeErikursHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Erikur&apos;s House</Source>
      <Dest>エリクールの家</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunSeverioPelagiasHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Severio Pelagia&apos;s House</Source>
      <Dest>セベリオ・ペラジアの家</Dest>
    </String>
    <String List="0">
      <EDID>MarkarthNepossHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Nepos&apos; House</Source>
      <Dest>ネポスの家</Dest>
    </String>
    <String List="0">
      <EDID>MarkarthHalloftheDead</EDID>
      <REC>CELL:FULL</REC>
      <Source>Hall of the Dead</Source>
      <Dest>死者の間</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmBelynHlaalusHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Belyn Hlaalu&apos;s House</Source>
      <Dest>ベリン・フラールの家</Dest>
    </String>
    <String List="0">
      <EDID>RiftenBollisHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Bolli&apos;s House</Source>
      <Dest>ボリーの家</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeJusticiarsHeadquarters</EDID>
      <REC>CELL:FULL</REC>
      <Source>Thalmor Headquarters</Source>
      <Dest>サルモール本部</Dest>
    </String>
    <String List="0">
      <EDID>RiftenRatway01</EDID>
      <REC>CELL:FULL</REC>
      <Source>The Ratway</Source>
      <Dest>ラットウェイ</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunHalloftheDead</EDID>
      <REC>CELL:FULL</REC>
      <Source>Hall of the Dead</Source>
      <Dest>死者の間</Dest>
    </String>
    <String List="0">
      <EDID>MarkarthUnderStoneKeep</EDID>
      <REC>CELL:FULL</REC>
      <Source>Understone Keep</Source>
      <Dest>アンダーストーン砦</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunGuardHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Guard Barracks</Source>
      <Dest>衛兵の兵舎</Dest>
    </String>
    <String List="0">
      <EDID>WarehouseFurniture</EDID>
      <REC>CELL:FULL</REC>
      <Source>Warehouse Furniture</Source>
      <Dest>倉庫の家具</Dest>
    </String>
    <String List="0">
      <EDID>MarkarthOgmundsHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Ogmund&apos;s House</Source>
      <Dest>オグマンドの家</Dest>
    </String>
    <String List="0">
      <EDID>RiftenMistveilBarracks</EDID>
      <REC>CELL:FULL</REC>
      <Source>Mistveil Keep Barracks</Source>
      <Dest>ミストヴェイル砦・衛兵の宿舎</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmAtheronResidence</EDID>
      <REC>CELL:FULL</REC>
      <Source>Atheron Residence</Source>
      <Dest>アセロンの家</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmBrunwulfFreeWintersHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Brunwulf Free-Winter&apos;s House</Source>
      <Dest>ブランウルフ・フリーウィンターの家</Dest>
    </String>
    <String List="0">
      <EDID>RiftenTempleofMara</EDID>
      <REC>CELL:FULL</REC>
      <Source>Temple of Mara</Source>
      <Dest>マーラの聖堂</Dest>
    </String>
    <String List="0">
      <EDID>MarkarthAbandonedHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Abandoned House</Source>
      <Dest>廃屋</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunAmrensHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Amren&apos;s House</Source>
      <Dest>アムレンの家</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunJorrvaskr</EDID>
      <REC>CELL:FULL</REC>
      <Source>Jorrvaskr</Source>
      <Dest>ジョルバスクル</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeCastleDourTower</EDID>
      <REC>CELL:FULL</REC>
      <Source>Castle Dour, Tower</Source>
      <Dest>ドール城・塔</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeBrylingsHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Bryling&apos;s House</Source>
      <Dest>ブライリングの家</Dest>
    </String>
    <String List="0">
      <EDID>MarkarthTempleofDibella</EDID>
      <REC>CELL:FULL</REC>
      <Source>Temple of Dibella</Source>
      <Dest>ディベラ聖堂</Dest>
    </String>
    <String List="0">
      <EDID>MarkarthEndonsHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Endon&apos;s House</Source>
      <Dest>エンドンの家</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmHjerim</EDID>
      <REC>CELL:FULL</REC>
      <Source>Hjerim</Source>
      <Dest>ヒジェリム</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmSadrisUsedWares</EDID>
      <REC>CELL:FULL</REC>
      <Source>Sadri&apos;s Used Wares</Source>
      <Dest>サドリの古物商</Dest>
    </String>
    <String List="0">
      <EDID>RiftenElgrimsElixirs</EDID>
      <REC>CELL:FULL</REC>
      <Source>Elgrim&apos;s Elixirs</Source>
      <Dest>エルグリム・エリクシル</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmWhitePhial</EDID>
      <REC>CELL:FULL</REC>
      <Source>The White Phial</Source>
      <Dest>白き小瓶</Dest>
    </String>
    <String List="0">
      <EDID>RiftenBlackBriarManor</EDID>
      <REC>CELL:FULL</REC>
      <Source>Black-Briar Manor</Source>
      <Dest>ブラック・ブライア邸</Dest>
    </String>
    <String List="0">
      <EDID>MarkarthWarrens</EDID>
      <REC>CELL:FULL</REC>
      <Source>The Warrens</Source>
      <Dest>ウォーレンズ</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunYsoldasHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Ysolda&apos;s House</Source>
      <Dest>イソルダの家</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunArcadiasCauldron</EDID>
      <REC>CELL:FULL</REC>
      <Source>Arcadia&apos;s Cauldron</Source>
      <Dest>アルカディアの大ガマ</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeTempleoftheDivines</EDID>
      <REC>CELL:FULL</REC>
      <Source>Temple of the Divines</Source>
      <Dest>神々の聖堂</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeBardsCollege</EDID>
      <REC>CELL:FULL</REC>
      <Source>Bards College</Source>
      <Dest>吟遊詩人の大学</Dest>
    </String>
    <String List="0">
      <EDID>MarkarthGuardTower</EDID>
      <REC>CELL:FULL</REC>
      <Source>Guard Tower</Source>
      <Dest>監視塔</Dest>
    </String>
    <String List="0">
      <EDID>MarkarthSilverBloodInn</EDID>
      <REC>CELL:FULL</REC>
      <Source>Silver-Blood Inn</Source>
      <Dest>宿屋「シルバーブラッド」</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmViolaGiordanosHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Viola Giordano&apos;s House</Source>
      <Dest>ヴィオラ・ジョルダノの家</Dest>
    </String>
    <String List="0">
      <EDID>RiftenPawnedPrawn</EDID>
      <REC>CELL:FULL</REC>
      <Source>Pawned Prawn</Source>
      <Dest>プローン質屋</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunDragonsreach</EDID>
      <REC>CELL:FULL</REC>
      <Source>Dragonsreach</Source>
      <Dest>ドラゴンズリーチ</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunHeimskrsHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Heimskr&apos;s House</Source>
      <Dest>ヘイムスカーの家</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunDrunkenHuntsman</EDID>
      <REC>CELL:FULL</REC>
      <Source>The Drunken Huntsman</Source>
      <Dest>酔いどれハンツマン</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeHalloftheDead</EDID>
      <REC>CELL:FULL</REC>
      <Source>Hall of the Dead</Source>
      <Dest>死者の間</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeAddvarsHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Addvar&apos;s House</Source>
      <Dest>アドヴァルの家</Dest>
    </String>
    <String List="0">
      <EDID>MarkarthSmelterOverseersHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Smelter Overseer&apos;s House</Source>
      <Dest>溶鉱炉の監督官の家</Dest>
    </String>
    <String List="0">
      <EDID>MarkarthArnleifandSonsTradingCompany</EDID>
      <REC>CELL:FULL</REC>
      <Source>Arnleif and Sons Trading Company</Source>
      <Dest>アーンリーフ・アンド・サンズ貿易会社</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunBanneredMare</EDID>
      <REC>CELL:FULL</REC>
      <Source>The Bannered Mare</Source>
      <Dest>バナード・メア</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmBloodworks</EDID>
      <REC>CELL:FULL</REC>
      <Source>Windhelm Barracks</Source>
      <Dest>ウィンドヘルム兵舎</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmAretinoResidence</EDID>
      <REC>CELL:FULL</REC>
      <Source>Aretino Residence</Source>
      <Dest>アレティノの家</Dest>
    </String>
    <String List="0">
      <EDID>RiftenThievesGuildHeadquarters</EDID>
      <REC>CELL:FULL</REC>
      <Source>The Ragged Flagon - Cistern</Source>
      <Dest>ラグド・フラゴン - 貯水池</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunOlavatheFeeblesHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Olava the Feeble&apos;s House</Source>
      <Dest>ひ弱なオラヴァの家</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunDragonsreachJarlsQuarters</EDID>
      <REC>CELL:FULL</REC>
      <Source>Dragonsreach Jarl&apos;s Quarters</Source>
      <Dest>ドラゴンズリーチ首長の私室</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeBluePalace</EDID>
      <REC>CELL:FULL</REC>
      <Source>Blue Palace</Source>
      <Dest>ブルーパレス</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeJail01</EDID>
      <REC>CELL:FULL</REC>
      <Source>Castle Dour Dungeon</Source>
      <Dest>ドール城の地下牢</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeWinkingSkeever</EDID>
      <REC>CELL:FULL</REC>
      <Source>The Winking Skeever</Source>
      <Dest>ウィンキング・スキーヴァー</Dest>
    </String>
    <String List="0">
      <EDID>MarkarthHagsCure</EDID>
      <REC>CELL:FULL</REC>
      <Source>The Hag&apos;s Cure</Source>
      <Dest>ハグズキュア</Dest>
    </String>
    <String List="0">
      <EDID>MarkarthTreasuryHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>The Treasury House</Source>
      <Dest>財務官の家</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeCastleDour</EDID>
      <REC>CELL:FULL</REC>
      <Source>Castle Dour</Source>
      <Dest>ドール城</Dest>
    </String>
    <String List="0">
      <EDID>MarkarthWizardsQuarters03</EDID>
      <REC>CELL:FULL</REC>
      <Source>Calcelmo&apos;s Tower</Source>
      <Dest>カルセルモの塔</Dest>
    </String>
    <String List="0">
      <EDID>CidhnaMine01</EDID>
      <REC>CELL:FULL</REC>
      <Source>Cidhna Mine</Source>
      <Dest>シドナ鉱山</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmTempleofTalos</EDID>
      <REC>CELL:FULL</REC>
      <Source>Temple of Talos</Source>
      <Dest>タロス寺院</Dest>
    </String>
    <String List="0">
      <EDID>RiftenHouseofMjolltheLioness</EDID>
      <REC>CELL:FULL</REC>
      <Source>Aerin&apos;s House</Source>
      <Dest>アエリンの家</Dest>
    </String>
    <String List="0">
      <EDID>RiftenMistveilKeepJarlsChambers</EDID>
      <REC>CELL:FULL</REC>
      <Source>Mistveil Keep Jarl&apos;s Chambers</Source>
      <Dest>ミストヴェイル砦・首長の私室</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunHouseBattleBorn</EDID>
      <REC>CELL:FULL</REC>
      <Source>House of Clan Battle-Born</Source>
      <Dest>バトル・ボーン一族の家</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeJalasHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Jala&apos;s House</Source>
      <Dest>ジャラの家</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeRadiantRaiment</EDID>
      <REC>CELL:FULL</REC>
      <Source>Radiant Raiment</Source>
      <Dest>レディアント装具店</Dest>
    </String>
    <String List="0">
      <EDID>MarkarthShrineofTalos</EDID>
      <REC>CELL:FULL</REC>
      <Source>Shrine of Talos</Source>
      <Dest>タロスの祠</Dest>
    </String>
    <String List="0">
      <EDID>RiftenBlacksmith</EDID>
      <REC>CELL:FULL</REC>
      <Source>The Scorched Hammer</Source>
      <Dest>灼熱の戦鎚</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeCastleDourEmperorsTower</EDID>
      <REC>CELL:FULL</REC>
      <Source>Castle Dour, Emperor&apos;s Tower</Source>
      <Dest>ドール城 - 皇帝の塔</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmPalaceoftheKings</EDID>
      <REC>CELL:FULL</REC>
      <Source>Palace of the Kings</Source>
      <Dest>王の宮殿</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmHalloftheDead</EDID>
      <REC>CELL:FULL</REC>
      <Source>Hall of the Dead</Source>
      <Dest>死者の間</Dest>
    </String>
    <String List="0">
      <EDID>RiftenMistveilKeep</EDID>
      <REC>CELL:FULL</REC>
      <Source>Mistveil Keep</Source>
      <Dest>ミストヴェイル砦</Dest>
    </String>
    <String List="0">
      <EDID>RiftenBlackBriarMeadery</EDID>
      <REC>CELL:FULL</REC>
      <Source>Black-Briar Meadery</Source>
      <Dest>ブラック・ブライアのハチミツ酒醸造所</Dest>
    </String>
    <String List="0">
      <EDID>CidhnaMine02</EDID>
      <REC>CELL:FULL</REC>
      <Source>Markarth Ruins</Source>
      <Dest>マルカルス遺跡</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunUnderforge</EDID>
      <REC>CELL:FULL</REC>
      <Source>The Underforge</Source>
      <Dest>アンダーフォージ</Dest>
    </String>
    <String List="0">
      <EDID>MarkarthWizardsQuarters02</EDID>
      <REC>CELL:FULL</REC>
      <Source>Calcelmo&apos;s Laboratory</Source>
      <Dest>カルセルモの研究所</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeProudspireManor</EDID>
      <REC>CELL:FULL</REC>
      <Source>Proudspire Manor</Source>
      <Dest>プラウドスパイヤー邸</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunWarmaidens</EDID>
      <REC>CELL:FULL</REC>
      <Source>Warmaiden&apos;s</Source>
      <Dest>戦乙女の炉</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeBitsandPieces</EDID>
      <REC>CELL:FULL</REC>
      <Source>Bits and Pieces</Source>
      <Dest>ビッツ・アンド・ピーセズ</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeBlackSmith</EDID>
      <REC>CELL:FULL</REC>
      <Source>Solitude Blacksmith</Source>
      <Dest>ソリチュード鍛冶屋</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmHouseofClanCruelSea</EDID>
      <REC>CELL:FULL</REC>
      <Source>House of Clan Cruel-Sea</Source>
      <Dest>クラン・クルーエル・シーの家</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmCalixtosHouseofCuriosities</EDID>
      <REC>CELL:FULL</REC>
      <Source>Calixto&apos;s House of Curiosities</Source>
      <Dest>カリクストの骨董品の館</Dest>
    </String>
    <String List="0">
      <EDID>RiftenHonorhallOrphanage</EDID>
      <REC>CELL:FULL</REC>
      <Source>Honorhall Orphanage</Source>
      <Dest>オナーホール孤児院</Dest>
    </String>
    <String List="0">
      <EDID>RiftenHoneyside</EDID>
      <REC>CELL:FULL</REC>
      <Source>Honeyside</Source>
      <Dest>ハニーサイド</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunTempleofKynareth</EDID>
      <REC>CELL:FULL</REC>
      <Source>Temple of Kynareth</Source>
      <Dest>キナレス聖堂</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunCarlottaValentiasHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Carlotta Valentia&apos;s House</Source>
      <Dest>カルロッタ・ヴァレンシアの家</Dest>
    </String>
    <String List="0">
      <EDID>RiftenValindorsHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Valindor&apos;s House</Source>
      <Dest>ヴァリンドルの家</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeVittoriaVicisHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Vittoria Vici&apos;s House</Source>
      <Dest>ヴィットリア・ヴィキの家</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunUthgerdTheUnbrokensHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Uthgerd&apos;s House</Source>
      <Dest>ウスガルドの家</Dest>
    </String>
    <String List="0">
      <EDID>RiftenJail01</EDID>
      <REC>CELL:FULL</REC>
      <Source>Riften Jail</Source>
      <Dest>リフテン監獄</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeAngelinesAromatics</EDID>
      <REC>CELL:FULL</REC>
      <Source>Angeline&apos;s Aromatics</Source>
      <Dest>アンジェリンズ・アロマティクス</Dest>
    </String>
    <String List="0">
      <EDID>Tamriel</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <EDID>OCSTGMapMarker</EDID>
      <REC>REFR:FULL</REC>
      <Source>Thieves Guild</Source>
      <Dest>盗賊ギルド</Dest>
    </String>
    <String List="0">
      <EDID>OCSRiftenMapMarkerREF</EDID>
      <REC>REFR:FULL</REC>
      <Source>Riften</Source>
      <Dest>リフテン</Dest>
    </String>
    <String List="0">
      <EDID>OCSMistveilKeepMapMarker</EDID>
      <REC>REFR:FULL</REC>
      <Source>Mistveil Keep</Source>
      <Dest>ミストヴェイル砦</Dest>
    </String>
    <String List="0">
      <EDID>OCSMarkarthMapMarkerREF</EDID>
      <REC>REFR:FULL</REC>
      <Source>Markarth</Source>
      <Dest>マルカルス</Dest>
    </String>
    <String List="0">
      <EDID>OCSMarkarthPalaceMapMarker</EDID>
      <REC>REFR:FULL</REC>
      <Source>Understone Keep</Source>
      <Dest>アンダーストーン砦</Dest>
    </String>
    <String List="0">
      <EDID>OCSWhiterunMapMarkerREF</EDID>
      <REC>REFR:FULL</REC>
      <Source>Whiterun</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="0">
      <EDID>OCSWhiterunDragonsReachMapMarker</EDID>
      <REC>REFR:FULL</REC>
      <Source>Dragonsreach</Source>
      <Dest>ドラゴンズリーチ</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeMapmarkerRefOCS</EDID>
      <REC>REFR:FULL</REC>
      <Source>Solitude</Source>
      <Dest>ソリチュード</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeBluePalaceMapMarker001</EDID>
      <REC>REFR:FULL</REC>
      <Source>Blue Palace</Source>
      <Dest>ブルーパレス</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmMapMarkerRefOCS</EDID>
      <REC>REFR:FULL</REC>
      <Source>Windhelm</Source>
      <Dest>ウィンドヘルム</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmPalaceOfTheKingsMapMarkerOCS</EDID>
      <REC>REFR:FULL</REC>
      <Source>Palace of the Kings</Source>
      <Dest>王の宮殿</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmWorld</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Windhelm</Source>
      <Dest>ウィンドヘルム</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmPalaceOfTheKingsMapMarker</EDID>
      <REC>REFR:FULL</REC>
      <Source>Palace of the Kings</Source>
      <Dest>王の宮殿</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmMapMarkerRef</EDID>
      <REC>REFR:FULL</REC>
      <Source>Windhelm</Source>
      <Dest>ウィンドヘルム</Dest>
    </String>
    <String List="0">
      <EDID>RiftenWorld</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Riften</Source>
      <Dest>リフテン</Dest>
    </String>
    <String List="0">
      <EDID>TGMapMarker</EDID>
      <REC>REFR:FULL</REC>
      <Source>Thieves Guild</Source>
      <Dest>盗賊ギルド</Dest>
    </String>
    <String List="0">
      <EDID>RiftenMapMarkerREF</EDID>
      <REC>REFR:FULL</REC>
      <Source>Riften</Source>
      <Dest>リフテン</Dest>
    </String>
    <String List="0">
      <EDID>MarkarthWorld</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Markarth</Source>
      <Dest>マルカルス</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunWorld</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Whiterun</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeWorld</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Solitude</Source>
      <Dest>ソリチュード</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeMapmarkerRef</EDID>
      <REC>REFR:FULL</REC>
      <Source>Solitude</Source>
      <Dest>ソリチュード</Dest>
    </String>
    <String List="0">
      <EDID>C00VilkasTrainPlayerTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>So you&apos;re supposed to train me?</Source>
      <Dest>では、鍛えてくれるのか？</Dest>
    </String>
    <String List="0">
      <EDID>ARTHOCSC04JorrvaskrCommotion</EDID>
      <REC>QUST:FULL</REC>
      <Source>OCS Override for C04 Quest</Source>
      <Dest>OCS Override for C04 Quest</Dest>
    </String>
    <String List="0">
      <EDID>ARTHOCSOptionalsQuest</EDID>
      <REC>QUST:FULL</REC>
      <Source>Quest that runs OCS optional material</Source>
      <Dest>Quest that runs OCS optional material</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunLocation</EDID>
      <REC>LCTN:FULL</REC>
      <Source>Whiterun</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmLocation</EDID>
      <REC>LCTN:FULL</REC>
      <Source>Windhelm</Source>
      <Dest>ウィンドヘルム</Dest>
    </String>
    <String List="0">
      <EDID>RiftenLocation</EDID>
      <REC>LCTN:FULL</REC>
      <Source>Riften</Source>
      <Dest>リフテン</Dest>
    </String>
    <String List="0">
      <EDID>MarkarthLocation</EDID>
      <REC>LCTN:FULL</REC>
      <Source>Markarth</Source>
      <Dest>マルカルス</Dest>
    </String>
    <String List="0">
      <EDID>SolitudeLocation</EDID>
      <REC>LCTN:FULL</REC>
      <Source>Solitude</Source>
      <Dest>ソリチュード</Dest>
    </String>
    <String List="0">
      <EDID>RiftenMistveilKeepLocation</EDID>
      <REC>LCTN:FULL</REC>
      <Source>Riften Mistveil Keep</Source>
      <Dest>リフテン・ミストヴェイル砦</Dest>
    </String>
    <String List="2">
      <EDID>[05002872]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>All I want is a pair of boots! How hard can it be?!</Source>
      <Dest>私が欲しいのはブーツのペアです、こんなの簡単だろう？</Dest>
    </String>
    <String List="2">
      <EDID>[0005829C]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>We did well today, Shield-Brother.</Source>
      <Dest>今日はよくやった、盾の兄弟よ</Dest>
    </String>
    <String List="2">
      <EDID>[000582EB]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>We did well today, Shield-Sister.</Source>
      <Dest>今日はよくやった、盾の姉妹よ</Dest>
    </String>
    <String List="2">
      <EDID>[000A3E98]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Not here. Out in the yard. Come on.</Source>
      <Dest>ここでではない。ついて来い。庭に行くぞ</Dest>
    </String>
    <String List="2">
      <EDID>[000E66CC]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>The gate&apos;s unlocked. You can head inside when you&apos;re ready.</Source>
      <Dest>門はロックされてない。準備ができたなら入ることにしよう。</Dest>
    </String>
  </Content>
</SSTXMLRessources>